## coyote 2015.06.20

=== debian/changelog ===
coyote (2015.06.20-1) unstable; urgency=low

  * Initial release. (Closes: #789081)

 -- Ole Streicher <olebole@debian.org>  Mon, 29 Jun 2015 08:36:23 +0200
