=== debian/control ===
Source: coyote
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               gnudatalanguage (>= 0.9.5),
               openbox,
               plplot12-driver-xwin,
               python,
               xauth,
               xvfb
Standards-Version: 3.9.6
Homepage: http://www.idlcoyote.com/
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/coyote.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/coyote.git

Package: gdl-coyote
Architecture: all
Depends: gnudatalanguage (>= 0.9.5), ${misc:Depends}
Description: GDL library from D.Fannings IDL courses
 The Coyote Library evolved from work David Fanning was doing teaching
 IDL courses and answering IDL questions on the IDL newsgroup. It is
 meant to be a well-documented library that demonstrates how to write
 solid IDL/GDL programs that are easy to maintain and extend.
 .
 The main content of the library is the Coyote Graphics System (CGS),
 a collection of Coyote Library programs that turn the traditional
 GDL/IDL graphics commands (e.g., Plot, Contour, Surface, TV, etc.)
 into modern programs.
 .
 The most important features of Coyote Graphics System are:
 .
  * The commands work identically on the display, in PostScript, and
    in the Z-graphics buffer.
  * The commands can be displayed automatically in resizable graphics
    windows.
  * The commands automatically create high quality PostScript, PDF,
    and raster file output.
  * CGS graphics visualizations can be saved and restore later, or
    e-mailed to colleagues.
  * The commands work identically in an indexed or decomposed color
    environment.
  * The commands can use colors by name (e.g., "red", "dodger blue").
  * CGS commands are faster (often much faster) than the equivalent
    IDL function graphics commands.
  * Greek letters and other symbols can be directly embedded in Coyote
    Graphics text.
  * The commands fix the most annoying quirks (e.g., contour holes and
    levels) in traditional IDL commands.
