=== debian/tests/control ===
Tests: coyote
Depends: coyote, control, plplot12-driver-xwin, xauth, xvfb
