## coyote 2016.01.14

=== debian/changelog ===
coyote (2016.01.14-1) unstable; urgency=low

  * New upstream version
  * Update standards-version to 3.9.7. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Wed, 10 Feb 2016 14:09:21 +0100

coyote (2015.06.20-4) unstable; urgency=low

  * Make documentation build reproducible

 -- Ole Streicher <olebole@debian.org>  Sat, 14 Nov 2015 18:28:23 +0100

coyote (2015.06.20-3) unstable; urgency=medium

  * Add windowmanager to test dependencies

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Jul 2015 09:38:58 +0200

coyote (2015.06.20-2) unstable; urgency=low

  * Correct dependencies in unit tests

 -- Ole Streicher <olebole@debian.org>  Tue, 21 Jul 2015 10:00:00 +0200
