=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
                python,
                xauth,
                xvfb
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.idlcoyote.com/
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/coyote.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/coyote.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/coyote.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/coyote.git
 
 Package: gdl-coyote
 Architecture: all
 Depends: gnudatalanguage (>= 0.9.5), ${misc:Depends}
-Description: GDL library from D.Fannings IDL courses
+Description: GDL library from D. Fannings IDL courses
  The Coyote Library evolved from work David Fanning was doing teaching
  IDL courses and answering IDL questions on the IDL newsgroup. It is
  meant to be a well-documented library that demonstrates how to write
