=== debian/tests/control ===
Tests: coyote
Depends: gdl-coyote, openbox, plplot12-driver-xwin, xauth, xvfb
