=== debian/watch ===
version=3
# Upstream does not provide any useful versioning.
# Download URL is
# http://wwww.idlcoyote.com/programs/zip_files/coyoteprograms.zip
