## coyote 2016.07.08

=== debian/changelog ===
coyote (2016.07.08-1) unstable; urgency=low

  * Rediff patches
  * New upstream version 2016.07.08

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Oct 2016 22:45:39 +0200
