## coyote 2016.11.13

=== debian/changelog ===
coyote (2016.11.13-2) unstable; urgency=medium

  * Update plplot-drivers-xwin dependency. (Closes: #877003)

 -- Ole Streicher <olebole@debian.org>  Wed, 27 Sep 2017 22:27:11 +0200

coyote (2016.11.13-1) unstable; urgency=low

  * New upstream version 2016.11.13
  * Rediff patches
  * Fix bad merge.

 -- Ole Streicher <olebole@debian.org>  Sun, 27 Nov 2016 10:53:00 +0100
