=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: debhelper (>= 9),
                gnudatalanguage (>= 0.9.5),
                openbox,
-               plplot12-driver-xwin,
+               plplot-driver-xwin,
                python,
                xauth,
                xvfb
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.idlcoyote.com/
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/coyote.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/coyote.git
