=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:

override_dh_auto_build:

override_dh_auto_test:
	./debian/tests/coyote -l

override_dh_installdocs:
	python debian/idldoc.py
	dh_installdocs

override_dh_clean:
	rm -rf html
	dh_clean

get-orig-source:
	wget http://www.idlcoyote.com/programs/zip_files/coyoteprograms.zip
	( mkdir coyoteprograms ; \
	cd coyoteprograms ; \
	unzip ../coyoteprograms.zip ;\
	rm -rf coyote/.idlwave_catalog coyote/public coyote/program.documentation.html;\
	VERSION=`unzip -l ../coyoteprograms.zip |grep -Eo '[[:digit:]]{4}-[[:digit:]]{2}-[[:digit:]]{2}'|sort|uniq|tail -1| tr - .`; \
	tar cf ../coyote_$$VERSION.orig.tar coyote ; \
	cd .. ; \
	rm -rf coyoteprograms ; \
	xz coyote_$$VERSION.orig.tar )
