## coyote 2018.01.25

=== debian/changelog ===
coyote (2018.01.25-1) unstable; urgency=medium

  * Update VCS fields to use salsa.d.o
  * Switch source to github
  * New upstream version 2018.01.25. Rediff patches
  * Push Standards-Version to 4.2.1. Change remaining URLs to https
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Wed, 12 Sep 2018 21:54:18 +0200
