=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                gnudatalanguage (>= 0.9.5),
                openbox,
                plplot-driver-xwin,
                python,
                xauth,
                xvfb
-Standards-Version: 3.9.8
-Homepage: http://www.idlcoyote.com/
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/coyote.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/coyote.git
+Standards-Version: 4.2.1
+Homepage: https://www.idlcoyote.com/
+Vcs-Git: https://salsa.debian.org/debian-astro-team/coyote.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/coyote
 
 Package: gdl-coyote
 Architecture: all
