=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:

override_dh_auto_build:

override_dh_auto_test:
	./debian/tests/coyote -l

override_dh_installdocs:
	python debian/idldoc.py
	dh_installdocs

override_dh_clean:
	rm -rf html
	dh_clean
