## coyote 2019.01.29

=== debian/changelog ===
coyote (2019.01.29-1) unstable; urgency=low

  * New upstream version 2019.01.29. Rediff patches
  * Push Standards-Version to 4.3.0. No changes needed
  * Push compat to 12
  * Use Python3 instead of Python for documentation building
  * Check DEB_BUILD_OPTIONS in override_dh_auto_test

 -- Ole Streicher <olebole@debian.org>  Thu, 31 Jan 2019 17:41:14 +0100
