=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                gnudatalanguage (>= 0.9.5),
                openbox,
                plplot-driver-xwin,
-               python,
+               python3,
                xauth,
                xvfb
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://www.idlcoyote.com/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/coyote.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/coyote
