=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=%cd, date=%Y.%m.%d" \
    https://github.com/idl-coyote/coyote \
    HEAD debian uupdate
