## coyote 2019.02.25

=== debian/changelog ===
coyote (2019.02.25-1) unstable; urgency=low

  * New upstream version 2019.02.25
  * Push Standards-Version to 4.4.0. No changes required.

 -- Ole Streicher <olebole@debian.org>  Mon, 15 Jul 2019 08:13:30 +0200
