## coyote 2019.08.19

=== debian/changelog ===
coyote (2019.08.19-1) unstable; urgency=low

  * Add tests on salsa
  * New upstream version 2019.08.19

 -- Ole Streicher <olebole@debian.org>  Wed, 13 Nov 2019 12:04:54 +0100
