=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3,
                xauth,
                xvfb
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://www.idlcoyote.com/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/coyote.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/coyote
