## coyote 2022.04.12

=== debian/changelog ===
coyote (2022.04.12-3) unstable; urgency=medium

  * Fix d/watch for date-oriented github
  * Limit test architectures: no 32 bit, no ppc64el

 -- Ole Streicher <olebole@debian.org>  Sat, 27 Sep 2025 13:38:38 +0200

coyote (2022.04.12-2) unstable; urgency=medium

  * d/u/metadata: remove obsolete tag Name
  * Push Standards-Version to 4.7.2, no changes needed
  * d/watch: update to format version 5.0
  * Disable 32-bit build on salsa ci

 -- Ole Streicher <olebole@debian.org>  Fri, 26 Sep 2025 18:20:48 +0200

coyote (2022.04.12-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * Remove constraints unnecessary since buster

  [ Ole Streicher ]
  * Remove dos-like carriage returns from d/test/test_coyote.pro
  * New upstream version 2022.04.12
  * Remove leading slash in d/install
  * Push compat to 13
  * Push Standards-Version to 4.6.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Apr 2022 10:54:48 +0200
