=== debian/control ===
--- 
+++ 
@@ -1,23 +1,27 @@
 Source: coyote
+Standards-Version: 4.7.2
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Ole Streicher <olebole@debian.org>,
 Section: science
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 12),
-               gnudatalanguage (>= 0.9.5),
-               openbox,
-               plplot-driver-xwin,
-               python3,
-               xauth,
-               xvfb
-Standards-Version: 4.4.0
+Build-Depends:
+ debhelper-compat (= 13),
+ gnudatalanguage,
+ openbox,
+ plplot-driver-xwin,
+ python3,
+ xauth,
+ xvfb,
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/coyote
+Vcs-Git: https://salsa.debian.org/debian-astro-team/coyote.git
 Homepage: https://www.idlcoyote.com/
-Vcs-Git: https://salsa.debian.org/debian-astro-team/coyote.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/coyote
 
 Package: gdl-coyote
 Architecture: all
-Depends: gnudatalanguage (>= 0.9.5), ${misc:Depends}
+Depends:
+ gnudatalanguage,
+ ${misc:Depends},
 Description: GDL library from D. Fannings IDL courses
  The Coyote Library evolved from work David Fanning was doing teaching
  IDL courses and answering IDL questions on the IDL newsgroup. It is
