=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,12 @@
 override_dh_auto_build:
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	./debian/tests/coyote -l
+endif
 
 override_dh_installdocs:
-	python debian/idldoc.py
+	python3 debian/idldoc.py
 	dh_installdocs
 
 override_dh_clean:
