=== debian/tests/control ===
Tests: coyote
Depends: gdl-coyote, openbox, plplot-driver-xwin, xauth, xvfb
Architecture: amd64 arm64 riscv64 s390x loong64
