=== debian/watch ===
Version: 5
Source: https://github.com/idl-coyote/coyote
Mode: git
Matching-Pattern: HEAD
Git-Date: %Y.%m.%d
Git-Pretty: %cd
